[Unit]
Description=RaspiCar Service
After=

[Service]
Type=simple
User=pi
Group=pi
UMask=007
WorkingDirectory=/home/pi/raspicar/
ExecStart=python3 /home/pi/raspicar/raspicar.py
Restart=on-failure
TimeoutStopSec=300

[Install]
WantedBy=multi-user.target
